<!DOCTYPE html>
<html lang="en">
	{% include "comp/admin/head.twig" %}
	<body>
		<!-- partial:index.partial.html -->
		<div class="page-wrapper chiller-theme toggled">
			<a id="show-sidebar" class="btn btn-sm btn-dark" href="#">
				<i class="fas fa-bars"></i>
			</a>
			{% include "comp/admin/sidebar.twig" %}
			<!-- sidebar-wrapper  -->
			<main class="page-content">
				{% include "comp/admin/"~view %}
			</main>
			<!-- page-content" -->
		</div>
		<!-- page-wrapper -->
		<!-- partial -->
		<script src='/js/custom.js?{{version}}'></script>
		{# // <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js'></script>
		// <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/esm/popper.js'></script>
		// <script src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.1/js/bootstrap.js'></script>
		// <script src="https://cdn.tiny.cloud/1/no-api-key/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script> #}
		 <script src="/DataTables/datatables.min.js"></script>
		
		<script src="/js/yall.min.js"></script>
		<script>
			document.addEventListener("DOMContentLoaded", function () {
yall({observeChanges: true});
});
		</script>
		{# // <script src="/js/admin.script.js"></script> #}

	</body>
</html>
